@charset "UTF-8";
/* CSS Document */

/* added by sc 9/11/2020 */
a.home:link, a.home:visited{
text-decoration:underline;
font-weight:bold;
color: #ff00ff;
}

a.home:hover{
text-decoration:none;
font-weight:bold;
font-style:italic;
color: #ff00ff;

}

body {
	background: #fff;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	padding-top:15px;

}
#container {
	position: relative;
	min-height: 100%;
	margin: 0 auto;
	padding: 0;
	height: 100%;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: auto;
}

html>body #container {
    height: auto;
	}

#content {
	margin: 0 0 0px;
	padding: 0px;
	text-align: left;
	width: 800px;
}


div.footer { 
position:absolute;
font-size: 11px;
font-family: Helvetica, sans-serif;
background-color: #4898a1;
color: #FFF;
width:800px;
margin:0;
margin:auto;
margin-top:35px;
margin-bottom:.1px;
padding-bottom:.6em;
padding-top:.6em;
clear:both;
}

div.footer div {
text-align:center;
position:relative;
}

div.footer_about { 
position:absolute;
font-size: 11px;
font-family: Helvetica, sans-serif;
background-color: #7aa383;
color: #FFF;
width:800px;
margin:0;
margin:auto;
margin-top:35px;
margin-bottom:.1px;
padding-bottom:.6em;
padding-top:.6em;
clear:both;
}

div.footer_about div {
text-align:center;
position:relative;
}

div.footer_visit { 
position:absolute;
font-size: 11px;
font-family: Helvetica, sans-serif;
background-color: #8c9c51;
color: #FFF;
width:800px;
margin:0;
margin:auto;
margin-top:35px;
margin-bottom:.1px;
padding-bottom:.6em;
padding-top:.6em;
clear:both;
}
div.footer_visit div {
text-align:center;
position:relative;
}



#footer_visit {
	text-align: center;
	background: #8c9c51;
	bottom: 0;
	color: #FFF;
	font-size: 11px;
	letter-spacing:0.5px;
	font-weight: bold;
	height: 14px;
	padding: 6px;
	position: fixed;
	width: 800px;
}



/*nav*/

#nav {
position: absolute;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
top: 1em; left: 1em;
}


#nav ul {
position: relative;
list-style: none;
margin: 0;
padding-left: 1em;
padding-top: 0;
}
#nav li {
display: inline;
}
#nav a:link, #nav a:visited {
padding: 0.4em 1em 0.4em 0em;
color: #C38F2C;
text-decoration: none;
}

#nav a:hover {
color: #C38F2C;
font-weight: bold;
}

/*nav_sub*/

#nav_sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9;
	position: relative; top: -3.25em;
}



#nav_sub ul {
list-style: none;
padding: 0;
padding-top: 1em;
}
#nav_sub li {
display: inline;
}
#nav_sub a:link, #nav_sub a:visited {
padding: 0.4em 1em 0.4em 0em;
color: #949545;
text-decoration: none;
}

#nav_sub a:hover {
color: #949545;
font-weight: bold;
}


/*headers*/

#about.bar {
position:relative;
height: 134;
width: 800;
padding-top: 400px;
z-index:2;
}


#h1 {
background-image: url(images/logo.gif);
background-repeat: no-repeat;
text-indent: -9999px;
padding-bottom: 60px;
background-position: 480px 10%;
}


#h2 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:26px;
color:#FFFFFF;
position: absolute; top:115px; left: 1.75em;
}

#h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	text-align:justify;
	line-height:16px;
	color:#FFFFFF;
	position: absolute;
	top:100px;
	left: 23em;
	width: 495px;
	height: 43px;
}

h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#660033;
	
}

h4 a{
	color:##4898a1;
	
}

h4 a:hover{
	color:##C38F2C;
	border-bottom:dotted thin;
}


h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#660033;
	
}

/*body*/


p{
	position: relative;
font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:16px;
}


#main {
	position: relative;
	width:474px;
	margin-left: 15px;
}

#right {
float: right;
width: 275px; 
margin-left: -275px;
margin-top:-215px;
}

#main_test {
	position: relative;
	width:780px;
	margin-left:15px;
}

	
#main_pract {
	position: relative;
	width:780px;
	margin-left:15px;
}

#right_pract {
position: relative;
top: 21em;
left: 270px;
width: 510px;
overflow:visible;
}

#main_1col {
	position: relative;
	width:780px;
	margin-left:15px;
}


#rates_acu {
	position: absolute;
	left:1em;
	top: 100px;
	width:300px;
}


#rates_body {
	position: absolute;
	top: 100px;
	left: 400px;
	width:300px;
}


#rates_body2 {
	position: absolute;
	left:1em;
	top: 100px;
	width:790px;
}

/*navigation*/


a:link, a:visited{
text-decoration:none;
color: #660033;
}

a:hover{
font-weight:bold;
}

/*images*/

.logo { float: left;
padding-right:2em;
}

.map{
	position:absolute;
	left: 521px;
	top: 10px;
}


.lynne{
	position:absolute;
	top:215px;
	left: 525px;
	
}

.reiki1{
position:absolute;
	left: 525px;
	top: 225px;
}

.reiki2{
float:right;
margin-left:10px;}

.massage1{
	float:right;
padding:5px;
}

.massage2{
	float:right;
padding:5px;
}

.img_pract{
float:left;
padding:5px;
}

